Class-OWL

Prerequisites

Class-OWL declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MOP0Moose-2.1210137.50
Data::Dumper0Data-Dumper-2.151109.38
LWP::Simple0libwww-perl-6.08128.13
RDF::Helper0RDF-Helper-2.01131.25
Test::More0Test-Simple-1.001003131.25
XML::CommonNS0XML-CommonNS-0.06134.38
version0version-0.9908131.25